<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9c3bbbd3789712f16c3231824141add">
  <dict>
    <!--2024-05-31 14:52:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:52:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
